Subject: Re: IBM 4331 in MA

From: [email-masked]
Date: Sun Mar 16 23:20:56 2003

In a message dated 3/14/03 9:55:05 PM Pacific Standard Time, 
[email-masked] writes:

> A lot of equipment movers use the ratcheting web strapping instead of rope.
> 

'Tis better than rope but expensive...I use trucker hitches to cinch the load 
down. Does the same job. Either way you want to make sure the load is secure. 
IBM stuff will move even with wheel locks and the levelers set down. There is 
a lot of mass.

Paxton
Astoria, OR

---

From: Mail List <[email-masked]>
Date: Mon Mar 17 00:17:20 2003

Hello Paxton,

I found some sets of ratcheting web strapping pretty inexpensively at
our local BJ's. It's on of those warehouse stores like Sams's Club,
Price Club, or whatever your local variety is. They were less expensive
there than even at Northern Tool. I'm not sure how many of those names
you are familiar with, with you being on the west coast, but I think you
could correlate to your local variety. Those same type of straps is what
my buddy that keeps the 24' Ryder permanently rented uses. He was
the one that suggested that as a source for them. And it's good to keep
some cardboard or shop rags for the sharp edges, so as not to cut
your straps up.

Best Regards